<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BackGroundImg extends Model
{
    //
    protected $table='cover_photo';

    protected function getPhotoAttribute(){
        return env('IMAGE_URL').'storage/'.$this->attributes['photo'];
    }
    
}
